/*
#region !!====={ Version Information }=====!!
// %~%@ < 91.2000 > @%~%     // File Version
// %~%# < 7/18/2014 > #%~%   // File Mod Date
// %~%! < Genesis Content > !%~%    // Core Module
// %~%^ < 1.2000 > ^%~%     // Minimum Core Version
#endregion ==================================
*/
.RE__adTitle { display: none; }
.RE__allAds { display: none; }
.RE__player { display: block; margin: 10px 0; }
.FormCaptcha { display: none; }
.ContactNOJS-error {color: #C62828;font-size: 1.5em;font-weight: bold;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;height: 2.5em;line-height: 1.25;text-align: center;}
#SendButton, #site-intro { display: none; }
.Field { -webkit-filter: blur(2px); filter: blur(2px); pointer-events: none;}
.hide-top {margin-top:auto !important;}
.headerLogo { margin: 18px 0 0 32px !important;}
.ContactMap { background: url(/Content/images/GoogleMapStatic.png) center no-repeat #08304B; }
.Home.Entry .topNav {margin: 25px 3% 0 0 !important;}
.move-top {opacity: 1 !important; top:0 !important;}
@media only screen and (max-width:1000px) {
	.ContactMap { background-image: url(/Content/images/GoogleMapStatic-short.png); }
}
@media only screen and (max-width:640px) {
	.ContactForm { display: none; }
}
@media only screen and (max-width:400px) {
	.ContactMapWrap { height: 140px; }
	.ContactMap { background-image: url(/Content/images/GoogleMapStatic-small.png); }
}
@media (max-width:380px) {
	.ContactNOJS-error br { display: none; }
}
